<?php
/**
 * Home module - available from back-office only
 * 
 * Default module index file
 * 
 * @package linea21\core\home
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * 'Home' module is used into the back-office
 */

include_once($dir."/".SQL.".inc.php");
$todopage=$dir."/";
switch ($todo)
{
  case 'list':
    $todopage.="list.php";
    break;
  default:
    $todopage.="list.php";
}
include_once(override($todopage, THEME_ADMIN_PATH));
?>